[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=30
Background=Background.png


;====== Folders ======
[Variables]
click=Sounds\3.wav
click2=Sounds\4.wav

[MoveM]
Measure=Calc
Formula=(Counter % 100)*3+1


[MeterAnim]
Meter=Image
ImageName=anim.png
DynamicVariables=1
Y=[MoveM]
X=0
H=42
W=259

 
[NAL]
Meter=Image
ImageName=nal.png

  
;Диспетчер задач
[Taskmgr]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[taskmgr.exe][PLAY #click2#]
X=4
Y=23
MouseOverAction= [PLAY #click#]

;Панель управления
[Control]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[control][PLAY #click2#]
X=88
Y=23
MouseOverAction= [PLAY #click#] 

;Удаление программ
[Unins]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[D:\unins.bat][PLAY #click2#]
X=172
Y=23
MouseOverAction= [PLAY #click#]

;Калькулятор
[Calculator]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[calc][PLAY #click2#]
X=4
Y=64
MouseOverAction= [PLAY #click#]

;Настройка мыши
[Mouse]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[control mouse][PLAY #click2#]
X=88
Y=64
MouseOverAction= [PLAY #click#]

;Блокнот
[Notepad]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[notepad][PLAY #click2#]
X=172
Y=64
MouseOverAction= [PLAY #click#]

;Корзина
[Trash]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[::{645FF040-5081-101B-9F08-00AA002F954E}][PLAY #click2#]
X=4
Y=105
MouseOverAction= [PLAY #click#]

;Ножницы
[SnippingTool]
Meter=Button
ButtonImage=Button.png
ButtonCommand=[SnippingTool.exe][PLAY #click2#]
X=88
Y=105
MouseOverAction= [PLAY #click#]

;Паинт
[Paint]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["mspaint"][PLAY #click2#]
X=172
Y=105
MouseOverAction= [PLAY #click#]
